Subject: Re: bug#25851: 25.2; GTK warning when starting Emacs when desktop file has more than one frame

From: martin rudalics <[email-masked]>
Date: Thu, 23 Mar 2017 09:00:02 +0100

> As for additional flicker, when I start Emacs things jump about like a
 > scalded cat, including a phantom random vertical scroll bar that often
 > makes a momentary appearance in the middle of my display. I've never
 > really understood why Emacs does this then other programs seem to manage
 > without such problems, but I've come to accept the behaviour -- after
 > all, it's only momentary while Emacs starts up -- and I don't think
 > additional flicker would necessary be much worse!

Could you try to investigate these flickering experiences somehow?  Do
they occur only when you restore the desktop or are there more specific
occasions when you see them?

Thanks, martin